<?PHP 
include("./../function/timestamp.inc.php");
$saveCheck="./../configure/language-google.inc.php";
$saveCheck1=filemtime($saveCheck);
$saveCheck2=$saveCheck1 + 2;
if($saveCheck2 <= $timestamp){
$saveCheckX="";
}else{
$saveCheckX=" class='loadingG'";
}

echo "
<div class='ph40 bg-white'>
<div id='google_translate_element'".$saveCheckX."></div><script>
";
?>
function googleTranslateElementInit() {
new google.translate.TranslateElement({pageLanguage: 'de', layout: google.translate.TranslateElement.InlineLayout.HORIZONTAL}, 'google_translate_element');
}
</script><script src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
</div>
